/*
Theme Name: Primer Child
Theme URI: https://github.com/godaddy/wp-primer-theme
Template: primer
Author: GoDaddy
Author URI: https://www.godaddy.com/
Description: Primer is a powerful theme that brings clarity to your content in a fresh design.
Tags: custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,left-sidebar,one-column,right-sidebar,rtl-language-support,sticky-post,threaded-comments,three-columns,translation-ready,two-columns
Version: 1.3.0.1486254978
Updated: 2017-02-05 00:36:18

*/

.site-header {
    background-color: transparent !important;
    color: rgba(255, 255, 255, 0) !important;
}
.page-title-container .page-header h1 {
    width: 97.2222%;
    float: center !important;
}
h1, h2, h3, h4, h5, h6, label, legend, table th, dl dt, .entry-title, .widget-title {
    font-family: Georgia, serif !important;
    font-family: georgia,serif;
}
body, p, ol li, ul li, dl dd, .fl-callout-text {
    font-family: Arial, Helvetica, sans-serif !important;
    font-family: georgia, serif;
    font-family: "Open Sans",sans-serif;
}
.main-navigation-container, .main-navigation.open, .main-navigation ul ul, .main-navigation .sub-menu {
    background-color: #f76c0e;
}
